Subject: [os2genau_digest] No. 604
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 29 Apr 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 28 April 2003
 Number  604
**************************************************

Subjects for today
 
1   ipspeed or pmipmon for windoze ? : Voytek Eymont <voytek at sbt dot net dot au>
2  Re:  ipspeed or pmipmon for windoze ? : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  ipspeed or pmipmon for windoze ? : Voytek Eymont <voytek at sbt dot net dot au>
4  Re:  ipspeed or pmipmon for windoze ? : David Forrester" <davidfor at internode.on dot net>

**= Email   1 ==========================**

Date:  Mon, 28 Apr 2003 11:04:40
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:   ipspeed or pmipmon for windoze ?

what can I use on windoze that's like IPSPEED or PMIPMON ?
(a small IP traffic monitor)

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 28 Apr 2003 19:12:53 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ipspeed or pmipmon for windoze ?

Microsoft performance monitor (general performance, including network) or Microsoft
network monitor if you want to see the actual packets.

Both come as part of Windows 2000 Server.

Cheers/2

Ed.

Then again you could use dataglance on an OS/2 equipped laptop if you really want to
see what's going on on the network ! ....

Voytek Eymont wrote:

> what can I use on windoze that's like IPSPEED or PMIPMON ?
> (a small IP traffic monitor)
>
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 28 Apr 2003 22:00:50
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  ipspeed or pmipmon for windoze ?

** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Mon, 28 Apr 2003 19:12:53 +1000

> Microsoft performance monitor (general performance, including network) or Microsoft 
> network monitor if you want to see the actual packets. 
>  
> Both come as part of Windows 2000 Server. 
>  
> Then again you could use dataglance on an OS/2 equipped laptop if you really want to 
> see what's going on on the network ! ....

Ed, I guess you're not familar with IPSPEED or PMIPMON, judging by your
suggestions;

anyhwo, someone suggested a tool from analogx, that does what I needed

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 28 Apr 2003 23:18:57 +1000 (EST)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  ipspeed or pmipmon for windoze ?

On Mon, 28 Apr 2003 22:00:50, Voytek Eymont wrote:

>** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Mon, 28 Apr 2003 19:12:53 +1000
>
>
>> Microsoft performance monitor (general performance, including network) or Microsoft 
>> network monitor if you want to see the actual packets. 
>>  
>> Both come as part of Windows 2000 Server. 
>>  
>> Then again you could use dataglance on an OS/2 equipped laptop if you really want to 
>> see what's going on on the network ! ....
>
>Ed, I guess you're not familar with IPSPEED or PMIPMON, judging by your
>suggestions;
>
>anyhwo, someone suggested a tool from analogx, that does what I needed
>

I've used DU Meter from http://www.dumeter dot com/   Unfortunately it's
shareware.   I also just found "Net Activity Diagram" at
http://www.metaproducts dot com/mp/mpProducts_Detail.asp?id=20 .

Also, Windows NT/2000/XP include a performance monitor that, from
memory, includes a network monitor.  I can't tell you where it is, as
it has moved in each version.  Look for an "Administrative Tools"
group.  Also, in XP, I think the Task Manager has an extra page to
monitor the network.  Neither of these are as small as IPSpeed or
PMPIPmon, but, they are there.

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------